Page MenuHomePhabricator

white gap next to wikibase-sitelinkgroupview-heading-container in site link edit mode
Closed, ResolvedPublic

Description

The heading should extend the full width of it's container sitelinkgroupview elements, instead of leaving a white gap.

The problem appears to be due to use of "width: auto" on .wikibase-sitelinkgroupview .wikibase-sitelinkgroupview-heading-container > .wikibase-toolbar-container

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.

Event Timeline

aude created this task.Mar 11 2015, 7:06 PM
aude raised the priority of this task from to Needs Triage.
aude updated the task description. (Show Details)
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 11 2015, 7:06 PM

Change 195986 had a related patch set uploaded (by Aude):
Fix issue of white space in sitelinkgroupview heading

https://gerrit.wikimedia.org/r/195986

Lydia_Pintscher triaged this task as Normal priority.Mar 13 2015, 10:30 AM
Lydia_Pintscher set Security to None.

The removal of the width: auto property does that in my Fixefox:


Reason is that the heading is formatted as two table cells. But I can't find the corresponding display: table. Both table-cells are left-aligned. But they do not contain enough text to make the table fill the available width.

Change 197121 had a related patch set uploaded (by Thiemo Mättig (WMDE)):
Fix issue of white space in sitelinkgroupview heading

https://gerrit.wikimedia.org/r/197121

Change 200543 had a related patch set uploaded (by Adrian Lang):
Fix issue of white space in sitelinkgroupview heading

https://gerrit.wikimedia.org/r/200543

Change 195986 abandoned by Aude:
Fix issue of white space in sitelinkgroupview heading

https://gerrit.wikimedia.org/r/195986

Change 197121 abandoned by Thiemo Mättig (WMDE):
Fix issue of white space in sitelinkgroupview heading

Reason:
Overcomplicated, replaced by Ic7c5e63.

https://gerrit.wikimedia.org/r/197121

thiemowmde closed this task as Resolved.Apr 1 2015, 1:37 PM

Change 200543 merged by jenkins-bot:
Fix issue of white space in sitelinkgroupview heading

https://gerrit.wikimedia.org/r/200543